Bug 156985 - FEAT: RHEL3 U6: cciss driver updates (STOPSHIP)
FEAT: RHEL3 U6: cciss driver updates (STOPSHIP)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam "mantis" Manthei
Brian Brock
: FutureFeature
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-05-05 16:58 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-05-05 16:58:07 EDT
Escalated to Bugzilla from IssueTracker
Comment 7 Marty Wesley 2005-05-26 02:47:56 EDT
PM ACK for U6
Comment 13 Ernie Petrides 2005-07-13 19:17:17 EDT
The cciss driver update (to 2.4.56.RH1) has just been committed to the
RHEL3 U6 patch pool this evening (in kernel version 2.4.21-32.11.EL).
Comment 17 Red Hat Bugzilla 2005-09-28 11:03:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.